# Exam Fees

Exam Fees

 - [POST /examFees/{tenantId}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-fees/createexamfee.md): This method will auto-generate an ID and create a new exam fee. If an ID is specified for the exam fee, an error will be thrown.
 - [POST /examFees/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-fees/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations
 - [GET /examFees/{tenantId}/exam/{exam_id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-fees/listfeesbyexamid.md): Returns a list of records with the specified exam_id
 - [POST /examFees/{tenantId}/public/onlineStore](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-fees/getfeesforonlinestore.md): Public endpoint that gets fees for use in the online store
 - [DELETE /examFees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-fees/deleteexamfee.md): This method will delete a exam fee with the specified ID.
 - [GET /examFees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-fees/getexamfee.md): This method will look up a exam fee by the specified ID and return it back.
 - [PATCH /examFees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-fees/patchexamfee.md): This method will patch an existing exam fee with the specified ID, using the HTTP PATCH specification.
 - [PUT /examFees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-fees/updateexamfee.md): This method will update an existing exam fee with the specified ID.
